
/* Text V1 */
[data-news-block="image-grid"] {margin:40px 0;}
[data-news-block="image-grid"] .block-wrapper {padding:40px 0;display:grid;grid-template-columns: 1fr;gap:20px;}
[data-news-block="image-grid"] .block-wrapper[data-length="2"] {grid-template-columns: 1fr 1fr;}
[data-news-block="image-grid"] .block-wrapper[data-length="3"] {grid-template-columns: 1fr 1fr 1fr;}
[data-news-block="image-grid"] .block-wrapper[data-length="4"] {grid-template-columns: 1fr 1fr 1fr 1fr;}
[data-news-block="image-grid"] .block-wrapper[data-length="4"] img {width: 100%;height: 100%;object-fit: cover;}

@media (max-width:800px)
{
    [data-news-block="image-grid"] .block-wrapper[data-length="4"] {grid-template-columns: 1fr 1fr;}

}


    [data-custom-block="link-grid"] {    margin: 80px 0px;}
    [data-custom-block="link-grid"] .links{display:grid; gap:20px; grid-template-columns:1fr 1fr 1fr; margin:20px 0px;}
    [data-custom-block="link-grid"] .links .link {position: relative;color:#fff}
    [data-custom-block="link-grid"] .links .link img{width:100%;}
    [data-custom-block="link-grid"] .links .link .text{ font-size: 0.875rem;position: absolute; bottom: 0; left: 0; width: 150px; height: 150px;background-color: #000000;  padding: 14px; }
    [data-custom-block="link-grid"] .links .link .text .heading{font-weight:700; }
    [data-custom-block="link-grid"] .links .link.twocol {grid-column: span 2;}

    @media only screen and (max-width:860px) {
        [data-custom-block="link-grid"] .links {grid-template-columns:1fr 1fr; }
        [data-custom-block="link-grid"] .links .link.twocol {order:-1;}
    }
    @media only screen and (max-width:640px) {
        [data-custom-block="link-grid"] .links {grid-template-columns:1fr; }
        [data-custom-block="link-grid"] .links .link.twocol {grid-column: span 1;}
        [data-custom-block="link-grid"] .links .link .text{width: 100%;height:unset;}
        [data-custom-block="link-grid"] .links .link img{aspect-ratio:4/3; object-fit:cover;}

    }
